#import "twentysecondcv.typ": *

#main(
  pages: 2,
  [
    #profile(
      name: "谭嘉亮",
      jobtitle: "数据分析/数据运营/市场分析/调研分析",
    )

    #show_contacts(
      (
        (
          icon: "☎️",
          solid: true,
          text: "[未提供]",
        ),
        (
          icon: "✉️",
          solid: true,
          text: "[未提供]",
        ),
        (
          icon: "📍",
          solid: true,
          text: "籍贯：河南信阳",
        ),
        (
          icon: "💬",
          text: "[未提供]",
        ),
      )
    )

    #profile_section("个人总结")
    #list(
      [[#text(fill: blue)[专业背景]] 硕士在读，统计学专业，具备扎实的数理统计与概率论、时间序列分析、多元统计分析、随机过程等理论基础。],
      [[#text(fill: blue)[项目亮点]] 参与多项数据分析与建模项目，如基于ARIMA与BP神经网络的预测模型，在价格预测、种植结构研究中取得小于5%的预测误差；应用Stacking技术提升心脏病预测模型召回率12%。],
      [[#text(fill: blue)[核心技能]] 熟练运用Python (Pandas, NumPy, Scikit-learn), R (dplyr, caret, ggplot2), SQL进行数据清洗、分析、建模与可视化；掌握Excel高级功能。],
      [[#text(fill: blue)[个人特质]] 情绪稳定，积极乐观，能吃苦耐劳，深知团队合作重要性，乐于和他人合作，自我学习能力强。]
    )

    #profile_section("专业技能")
    #show_interests((
      (
        interest: "MS Excel",
        subskills: (
          (name: "数据透视表, Power Query, 百万级数据处理", checked: true),
          (name: "50+函数 (VLOOKUP, SUMIFS, TEXTJOIN)", checked: true),
          (name: "宏命令编程 (IF AND/OR)", checked: true),
        )
      ),
      (
        interest: "SQL数据库",
        subskills: (
          (name: "标准SQL增删改查", checked: true),
          (name: "复杂查询 (多表JOIN, 窗口函数, 子查询)", checked: true),
          (name: "千万级数据查询性能优化, 存储过程", checked: true),
        )
      ),
      (
        interest: "Python数据分析",
        subskills: (
          (name: "Pandas/NumPy 数据清洗与处理 (5GB级数据)", checked: true),
          (name: "Matplotlib 数据可视化", checked: true),
          (name: "Scikit-learn 建模分析", checked: true),
        )
      ),
      (
        interest: "R语言统计建模",
        subskills: (
          (name: "dplyr/tidyr 数据清洗 (缺失值插补, 异常值检测)", checked: true),
          (name: "caret包 (随机森林, 逻辑回归), 因子划分, 主成分降维", checked: true),
          (name: "ggplot2 专业图表 (热力图/雷达图), shiny交互报告", checked: true),
          (name: "tm/wordcloud 文本挖掘 (金融舆情关键词提取)", checked: true),
        )
      ),
      (
        interest: "统计与机器学习模型",
        subskills: (
          (name: "时间序列分析 (ARIMA)", checked: true),
          (name: "神经网络 (BPNN)", checked: true),
          (name: "随机森林, 支持向量机, 决策树", checked: true),
          (name: "Stacking集成学习", checked: true),
        )
      ),
    ))

    #profile_section("语言")
    #show_interests((
      (
        interest: "英语 (CET-6: 524, CET-4: 566)",
        score: 0.8,
      ),
    ))
  ],
  [
    #body_section("教育经历")
    #twentyitem(
      period: [2023年09月 - 至今],
      title: "统计学 硕士在读",
      note: "[研究生院校名称未明确]",
      addtional_note: "随机分析、金融统计",
      body: list(
        "主要课程：数理统计与概率论学习（双语）、时间序列分析、多元统计分析、随机过程等",
      )
    )
    #twentyitem(
      period: [2019年09月 - 2023年06月],
      title: "统计学 本科",
      note: "[大学名称未明确]",
      addtional_note: "",
      body: list(
        "主要课程：统计学（90）、运筹学（95）、回归分析（90）、Python 语言与大数据分析（91）、时间序列分析（96 其中 SAS 上机实验满分）、数据结构与R语言（96）、多元统计分析（85）、数值分析（91）等",
      )
    )

    #body_section("项目经历")
    #twentyitem(
      period: [
        2022年01月 - 
        2022年09月
      ],
      title: "基于改进数据分解的黄金和比特币市场交易策略模型",
      note: "全国大学生数学建模大赛 (获国际三等奖/H奖)",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目概述与数据处理] 搜集黄金和比特币收盘价格，完成数据清洗、处理日期格式、错误值等。采用ARIMA模型预测价格走势，经平稳性检验确定最优模型参数，结合动态规划算法确定投资组合，用蒙特卡洛方法优化模型，测试交易策略参数敏感性，评估模型参数对结果敏感性，并运用金融指标优化交易策略，开发可视化界面。],
        [#text(fill: blue)[文献综述与模型构建] 从10万篇比特币相关文献中，利用关键词识别异常值、牛熊转换点填补缺失数据、统一日期格式、保证时间连续性。开发时间序列ARIMA模型（ADF检验平稳性，AIC定阶，BIC优化参数），实现对黄金和比特币价格走势的精准预测（预测误差小于5%）。],
        [#text(fill: blue)[策略优化与成果] 结合HJB动态规划模型、布林线区间设定（12%）、夏普比率下精确调整ARIMA参数，收益提升8%；参数敏感性测试确保模型鲁棒性（最大回撤小于15%）。项目最终获得2022年全国大学生数学建模大赛国际三等奖（H奖）。]
      )
    )
    #twentyitem(
      period: [日期未详],
      title: "《基于 BP 神经网络预测模型的黑龙江农作物种植结构的研究》",
      note: "",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目描述] 搜集黑龙江省农作物种植产量数据进行清洗、处理，构建时间序列模型预测农作物种植结构变化趋势。],
        [#text(fill: blue)[负责内容] 对近 20 年的高级温度相关数据进行清洗、创建"日期"时长表征温度"特征工程。设计耦合模型：ARIMA 捕捉周期性趋势（ADF 检验平稳性，AIC 定阶），BPNN 建模非线性残差；最终模型误差降至 5%。]
      )
    )
    #twentyitem(
      period: [日期未详],
      title: "R 语言分析实战—基于 UCI Heart Disease 数据集",
      note: "",
      addtional_note: "",
      body: list(
        [#text(fill: blue)[项目描述与负责内容] 清洗、整理与转换原始数据集，利用随机森林算法筛选关键特征，构建心脏病 UCI Heart Disease 数据集。通过机器学习技术寻找更有效的心脏病预测方法。比较随机森林和支持向量机、判别函数和回归、决策树和神经网络等模型。],
        [#text(fill: blue)[模型构建与优化] 采用堆叠 (Stacking) 技术构建多层模型，从多指标评估模型性能，堆叠模型综合性能优于单一模型，召回率提升 12%，为预测心脏病风险提供可靠工具。],
        [#text(fill: blue)[数据可视化与验证] 在 Statlog (Heart) 数据集验证模型泛化能力，堆叠模型准确率 77.78%，精确率 87.50%，AUC=0.857，性能稳健优于其他模型（如决策树，AUC=0.730）。]
      )
    )

    #body_section("获奖经历")
    #twentyitem(
      period: [日期未详],
      title: "研究生个人荣誉奖学金",
      note: "",
      body: ""
    )
    #twentyitem(
      period: [日期未详],
      title: "第十二届全国大学生数学竞赛全国二等奖",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [日期未详],
      title: "第十二届全国大学生数学竞赛省级一等奖",
      note: "省级",
      body: ""
    )
    #twentyitem(
      period: [日期未详],
      title: "优秀共青团干部",
      note: "",
      body: ""
    )
    #twentyitem(
      period: [2019-2020学年],
      title: "国家励志奖学金",
      note: "国家级",
      body: ""
    )
    #twentyitem(
      period: [日期未详],
      title: "第十二届全国大学生物理学术竞赛省级三等奖",
      note: "省级",
      body: ""
    )
  ]
)