# 黎君然

* 13044276091
* 912765721@qq.com
* 广东省佛山市南海区黄岐名雅花园82-301
* g912765721
* 2020届毕业生 / 数据分析/数据运营/市场分析/调研分析
* 6000-8000

## 个人总结

* 教育背景与技能基础——经济统计学2020届应届毕业生，学习与研究的方向主要是针对经济与市场营销领域的商业数据分析。
* 职业兴趣所向——运用数据分析工具，通过建立能够落地的业务模型，来实现对消费者更全面的洞察，更好地推进企业数据化精细运营的转型升级。
* 职业路线规划————依托在市场调研行业的调研经验，转型成为具有优良数据分析素质的营销数据分析师，主要发展方向包括但不限于新兴的电商行业、广告营销行业、数据服务行业等等

## 教育经历

**广东外语外贸大学**  2016年09月 - 2020年06月  广州
经济统计学 本科 数学与统计学院

* GPA: 3.8/ 4.0 (专业前20%)
* 荣誉奖项:院级挑战杯第二名，校级挑战杯一等奖、广东省省级大创基金项目立项及结项
* 相关课程:
    * 编程基础: Python、R
    * 数据软件: spss数据挖掘;
    * 应用课程: 商业数据挖掘(数据挖掘算法相关)
    * 经济学相关课程: 时间序列分析(SAS相关)
    * 计量经济学 (stata以及eviews)
    * 多元统计分析、非参数分析、抽样技术(涉及问卷调查)

## 专业技能

* **擅长数据的可视化**: 熟练掌握bi工具的数据导入、清洗、关系表连接以及仪表盘可视化；同时熟练掌握以python为代表的数据可视化库，对项目成果进行可视化包装。
* **编程基础**: 擅长使用python的数据处理库如numpy、pandas对时间数据，文本数据进行数据清洗，其中关于自然语言处理NLP，有过具体落地项目。
* **数据库软件以及语言方面**: 有过linux系统的操作经验，并独立在VPS上部署过MYSQL 作为远程数据库的学习与项目实践；熟练掌握sql的增删查改。同时对于大数据组件如hadoop、hive有着初步的了解。
* **数据软件**: 熟练掌握SAS的base模块，以及相关统计模块如时间序列分析、逻辑回归模块。在时课程论文设计中，曾运用GARCH以及 GARCH研究过粮食期货价格的波动特征；同时也熟练掌握spss的基本课程
* **统计学基础方面**: 熟练掌握与经济学分析相关的统计分析方法如时间序列分析、多元统计回归，擅长数据的建模
* **数据挖掘算法方面**: 熟练掌握决策树、随机森林、logistic等机器学习分类算法，并在挑战杯以及毕业论文上使用过GBDT、XGbosst、Adaboost、lightGBM等集成算法，处理文本有关的分类问题。

## 工作与实习经历

**广州快决测信息科技有限公司**  2021年06月 - 2021年07月  广州
数据分析师 数据分析(dp)
(快决测公司是一家专注于服务快消品牌的互联网市场调研公司，区别于传统的市场调研公司，快决测主要提供的是线上调研，其中主要包括有短期高效的线上定向招募的问卷调查以及与各大品牌长期合作的品牌健康度跟踪测试)

* **主要职责**
    * 负责与研究员共同确定调研方案以及问卷设计，根据研究员给出的配额设计、逻辑设计进行问卷程序的线上编程。在项目后期，与研究员共同合作，产出每次调研之后的数据分析报告。
* **项目成果**
    * 独立负责过若干 **知名快消品牌** 的线上调研项目，其中包括有蒙牛特仑苏低温产品的宣称测试、VS沙宣的产品包装测试、元气森林矿泉水以及酱油的产品宣称测试。
    * 独立负责过若干 **热门手游以及端游** 的线上调研项目，其中包括有腾讯模拟经营类游戏调研、rouge-like游戏调研、鬼泣-巅峰之战调研
    * 与部门同事合作产出面向各大企业的 **品牌健康度跟踪项目** 的数据分析报告，其中包括有OLAY护肤品品牌健康度跟踪测试以及平安银行的品牌健康度跟踪测试

**中国对外贸易中心**  2018年09月 - 2018年12月  广州
数据助理 沙龙会展部
( 中国对外贸易中心，商务部直属事业单位，主要负责承办中国进出口商品交易会(又称广交会)。中国对外贸易中心以其60多年的专业办展经验、卓越的业绩、专业的服务在中国会展业中占有举足轻重的地位。)

* 担任沙龙会展部 **数据助理**
    * 负责广交会在沙龙会上向参展商以及相关与会人员的调查问卷设计、派发以及回收，与小组成员合作设计了多份 **有关客户满意度的调查问卷**
    * 对所回收的调查问卷通过excel、spss,进行初步的数据预处理(包括数据录入、清洗、排查异常值等数据清洗工作)。期间，**处理过近十场会议超过1000份的满意度调查问卷**
    * 对处理过后的问卷数据以及会展方所提供的会议相关数据(如参展会员、会议展览数据等) **进行数据可视化处理**, 输出到微信公众号、官方网站等媒体平台。在工作期间，为广交会平台整理并撰写数篇有关会议的可视化展示文章

## 校内项目经历

**双语异构数据库下的实体识别以及对于航空智能客服平台的文本情感分析**  2019年06月 - 2020年06月  广州
职责: 组长

* 在该数据科学小组内担任组长，主要负责项目的整体筹划,
* 在2019-2020年内共合作完成项目一，独立完成项目二
* **项目一: 构建在双语异构数据库融合基础上的实体识别模型以及学术影响力评价体系**
    * ■ **关键词**: 数据库融合; 图模型与传统聚类模型的结合; 社群发现
    * ■ **项目介绍**:
        该项目主要解决的是在文献检索数据库中对论文的实体识别。项目通过融合**中英文数据库**, 同时提取了论文的题目、摘要、关键词、领域等论文的原始数据，在采用传统聚类方法的同时，引入了**社群发现**的网络分析方法，创新性地开拓了实体识别的方法识别路径，同时后续还利用先前的社群信息，建立了一套对学者学术影响力的评价方案。
    * ■ **项目成果**:
        实体识别精度比传统分类方法提升显著，同时通过该算法所提取的社群信息，也为后期的学者群体发现，提供了基础。后续，该项目也将计划封装成模块，落地部署以获得更好的泛化效果。
    * ■ **负责内容**:
        1. 对组员通过爬虫得来的原始文本数据进行数据清洗,并通过数据库语言进行所需数据的提取
        2. 对各部分的研究成果进行一个可视化呈现,包括学者的社群图谱、文档聚类情况、以及学者学术影响力评价的综合排名
* **项目二: 基于文本分类以及情感分类的航空智能客服平台设计**
    * ■ **项目介绍**:
        在基于自然语言处理学科基础上,通过传统机器学习算法如随机森林、GBDT、xgboost、lightbgm等集成算法以及结合大规模预训练语言模型bert的深度学习方法,针对航空智能客服平台处理客户反馈进行了一系列的流程设计
    * ■ **负责内容**:
        1. 使用python读取数据库，并通过文本处理库，进行文本分词、去重以及排除停用词等文本预处理工作
        2. 使用传统分类算法以及集成学习算法分别对文本进行分类分析
        3. 使用vader情感词典,对文本的情感极性进行分类
        4. 整合流程,形成一套航空智能客服 处理 评论的流程
        5. 对各部分的研究成果进行一个可视化呈现,包括对情感的热力图展示、客服系统的处理流程的展示。
    * ■ **项目成果**:
        相较于传统的航空客服文本 机器学习算法,采用集成学习算法之后，精度提升显著，有30%的提升。
* **项目所获奖项**
    * 所述项目先后获得院内挑战杯第二名、校级挑战杯一等奖，其中前者已经取得省级大创项目基金立项。

## 技能/证书及其他

* **技能**: python数据分析, spss分析, excel统计, Tableau, Excel, sas
* **语言**: 英语 (CET-6) 587分
* **奖项**: 广东外语外贸大学院级挑战杯第二名，校级挑战杯一等奖。广东省大创项目基金立项

## 荣誉奖项

* 广东外语外贸大学院级挑战杯————第二名  2018年秋季
* 广东外语外贸大学校级挑战杯—————————等奖  2019年春季
* 广东省大创项目基金立项—————省级  2019年夏季

## 社团和组织经历

**社团联合会**  2016年09月 - 2017年06月  广州
干事 企划执行部

* 协调校社联各部门的工作, 协助校团委、校学生会,
* 先后组织“百团大战”社团招新会、“声之韵”器乐大赛等大型校园及学院活动,
* 其中声之韵器乐大赛参与人数超过500人