# 求职意向：数据运营

**教育背景**
**辽宁科技大学** **本科** **经济统计学** **2022.09--2026.06**
* 绩点排名：班级排名 (1/276)，专业绩点排名 (2/115)
* **个人荣誉**：辽宁省政府奖学金 校一等奖学金 校三好学生

**实习经历**
**新华人寿保险股份有限公司鞍山分公司** **数据提取运营** **抚顺** **2024.07--2024.08**
* **数据统计**：日常运用Excel追踪更新培训，结算，上岗，小单会，创说会等数据报表，利用函数匹配管辖区在哪个人力，更新目标场次。
* **数据提炼**：根据各部委的总结固化数据，结合企业发展前景、阶段性作小单会、创说会和增值活动等排期安排。
* **运营成效**：实现小单会，创说会开班达成率提升40%，促成最新数据战略规划到月度检验指标。

**中国石油天然气股份有限公司** **市场统计员** **永康** **2023.07--2023.08**
* **数据整理**：运用SQL提取公司数据库中历史五年市场各区消费者的财务、设备、行情等数据，并用Excel进行初步汇总处理。
* **行业洞察**：利用Python对数据进行清洗、整理，根据五金指数指标体系计算建材五金、通用零部件、机电五金、电子电工、车及配件等各行业的五金产品价格指数、五金产品景气指数，以及五金产品其他赋能指数等五金指数，并据此进行行业分析。
* **撰写报告**：撰写4篇《中国永康五金市场交易价格指数评价》，均应用于国家商务部“商务预报”网。

**项目经历**
**《基于Stacking融合模型与产业链知识图谱的空气质量预测》** **负责人** **2024.04--2024.09**
* **项目背景**：对搜集的10条生产线的104万条数据进行清洗并进行故障发生期数识别，根据运营厂商需求作出预测。
* **特征工程**：借助Stacking模型框架差分处理，结合Filter过滤法和LinearSVC嵌入法筛选出29个特征，利用SMOTE采样平衡后续结合GBDT生成新特征，在训练中特征重要性占前21个特征数占比82%。
* **数据分析**：基于Stacking进行算法集成，采用RF、GBDT、LightGBM、XGBoost、AdaBoost、LSTM算法，通过参数寻优寻找最优参数，并在训练集上表现占优且交叉验证标准差小的作为预测模式，引入投票机制，AUC值达到了84.62%。
* **成果落地**：论文成果被国家知识产权局收录（第1作），并被杭州虚位科技有限公司采纳。杭州虚位科技有限公司等6家企业肯定，获泰迪杯数据挖掘挑战赛国家级三等奖，齐鲁数学建模山东省数学会奖等。

**《（稻可“道”，非“稻”常——依托“稻+N”模式的产业行为视角调查》** **负责人** **2023.09--2024.04**
* **调查调研**：依据混合型学科背景设计依托于“稻+N”模式的行为特征，调查省内5类田园模式的样本，找出20种稻+N村子问题和有效问卷500+。
* **数据分析**：对稻+N模式的驱动因素进行分析，运用探索性因子分析（EFA）和验证性因子分析（CFA）识别出驱动因子结构，并设计了2-step 隶属度构建用户画像，利用“稻+N”模式的调研数据对驱动因素进行逻辑回归分析，对影响因素的因果关系用解释结构模型（ISM）进行路径分析。
* **报告撰写**：获北大杯市场调查分析大赛国家级三等奖（3%）、民生民意杯统计调查方案设计大赛省一等奖，并获大健康调查奖，资源与乡村振兴调研。

**《新质生产力发展措施及影响因素调研分析——基于双重差分模型的实证分析》** **负责人** **2024.03--2024.06**
* **数据采集**：利用Python爬取上市公司年报文本政策文本，通过LDA主题模型得出10个主题，借助Jieba分词提取新质生产力指标的词频，利用SQL在Oracle数据库中提取20+指标数据。
* **数据分析**：利用Python爬取新质生产力相关政策文本，通过LDA主题模型得出2个主题，借助Jieba分词提取新质生产力指标的词频在深交所及西交所两大区域间新质生产力发展差异的地区差异，并运用熵权法赋予指标的权重对整体的异质性因子，运用Kernel密度估计方法多维度揭示新质生产力发展的动态演进趋势。
* **论文撰写**：作为浙江省第一批推荐省（前0.3%），获国家级大学生创新创业训练立项（新工科重点）。

**科研经历**
**The Current Status and Spatiotemporal Evolution of the Development of New Quality Productivity** **2024.04--2024.09**
* **作为第一作者发表一篇国际期刊，主要工作包括：**①利用地理探测器的创新与各省份地理加权回归构建关联网络和熵权法确定空间关系的因素②基于地理加权回归模型与熵权法相结合，形成考虑经济因素计算关系的空间权重矩阵。

**在《青年工作理论与实践探索》发表一篇田野调查论文** **2024.03--2024.11**
**主持2项国家级大学生创新创业训练计划、2项浙江省新苗人才计划、校级科研课题（已结项）** **2023.04--至今**

**校级荣誉**
**主要获奖情况** **累计获国家级奖项6项，省、校级奖项47项** **2022.09--至今**
* 全国教育创新科研创新创业国家级一等奖（参与撰写《计算机软件技术开发数据收集平台》） **2024.04**
* 中国国际大学生创新大赛省级一场、省级一场（均为第一负责人） **2024.06**
* 正大杯2024全国数模竞赛国家二等奖（前26%）（独立解决带约束的客户筛选） **2024.04**
* “挑战杯”全国大学生课外学术科技作品竞赛省一等奖（前4%）《基于多目标粒子群-生物地理学的农作物种植结构优化》 **2024.04**
**个人情况** **2022.09--至今**
* 两年一度国家“十佳大学生”志愿者小时
* 撰写数据分析报告字数达20万+，年均参与时长达12h（含亚运会期间），拥有10+场大型演讲比赛经历
* 鸿蒙创新孵化工作室联合发起人，开展演讲讲座10+，孵化商业计划，创客部落项目30+项

**个人技能及自我评价**
* **数据处理**：SQL、数据库知识扎实，熟悉数据挖掘流程，熟悉MySQL数据库，Excel（函数运用、Vlookup函数等）。
* **Python**：掌握数据爬取、数据可视化、特征工程、模型评估与优化，能熟练用Pytorch框架与Sklearn框架搭建模型解决分类、回归问题。
* **语言能力**：英语（CET-4、CET-6），普通话（二级甲等）